/* Class = "NSWindow"; title = "Save Workspace"; ObjectID = "139"; */
"139.title" = "Arbeitsumgebung sichern";

/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "144"; */
"144.title" = "Name:";

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "146"; */
"146.title" = "Sichern";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "148"; */
"148.title" = "Abbrechen";

/* Class = "NSWindow"; title = "Workspaces"; ObjectID = "149"; */
"149.title" = "Arbeitsumgebungen";

/* Class = "NSTableColumn"; headerCell.title = "Workspace Name"; ObjectID = "153"; */
"153.headerCell.title" = "Name der Arbeitsumgebung";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "154"; */
"154.title" = "Textzelle";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "156"; */
"156.title" = "Textzelle";

/* Class = "NSButtonCell"; ibShadowedToolTip = "Delete workspace"; ObjectID = "160"; */
"160.ibShadowedToolTip" = "Arbeitsumgebung löschen";

/* Class = "NSButtonCell"; ibShadowedToolTip = "New workspace using a snapshot of the current configuration"; ObjectID = "161"; */
"161.ibShadowedToolTip" = "Neue Arbeitsumgebung mit einem Snapshot der aktuellen Konfiguration";

/* Class = "NSButton"; ibShadowedToolTip = "Overwrite the selected workspace with a snapshot of the current configuration"; ObjectID = "163"; */
"163.ibShadowedToolTip" = "Zum Überschreiben der ausgewählten Arbeitsumgebung mit einem Snapshot der aktuellen Konfiguration";

/* Class = "NSButton"; ibShadowedToolTip = "Restore the selected workspace configuration"; ObjectID = "165"; */
"165.ibShadowedToolTip" = "Zum Wiederherstellen der ausgewählten Arbeitsumgebungskonfiguration";

/* Class = "NSTextFieldCell"; title = "Workspaces store inspector and utility window configurations"; ObjectID = "168"; */
"168.title" = "In Arbeitsumgebungen werden Konfigurationen von Informations- und Dienstprogrammfenstern gespeichert";
